html,body{
      margin:0;
      padding:0;
	  width:100%;
      height:100%;
      border:none
}
.sfondoTabella {
	background-image: url(../images/home/sfondo_tabella.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.sfondoPagina {
	background-color: #FAF9FE;
	background-image: url(../images/home/sfondo_pagina.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.imgSottoIntestazione {
	background-image: url(../images/home/img_intestazione_prenota.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 134px;
	width: 750px;
}
.testo01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FF4E00;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.intestazione {
	background-image: url(../images/home/intestazione.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 74px;
	width: 750px;
}
.sfumaturaMenu {
	background-color: #E4E4E9;
	background-image: url(../images/home/sfumatura_menu.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.testo02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #1B1A19;
	text-decoration: none;
}

.testo03 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
	color: #1B1A19;
	text-decoration: none;
}.border01 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #B2B2BC;
	border-left-color: #E4E4E9;
}
.testo04 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #5F5450;
	text-decoration: none;
	text-align: justify;
}
.testo05 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.testo06 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #1C0000;
	text-decoration: none;
}
.testo07 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #221F1D;
	text-decoration: none;
}
.testo08 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #0B0B0B;
	text-decoration: none;
	text-align: justify;
}
.testo09 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
.testo10 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF4E00;
	text-decoration: none;
}
.testo11 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
.angoloLogo {

}
.testo12 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #780401;
	text-decoration: none;
}
.sfumaturaFooter {
	background-image: url(../images/home/footer_sfumatura.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFFFFF;
}
.testo13 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.imgSottoIntestazione2 {

	background-image: url(../images/home/img_sotto_intestazione2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 134px;
	width: 750px;
}

.imgSottoIntestazione3 {

	background-image: url(../images/home/img_sotto_intestazione3.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 134px;
	width: 750px;
}

.imgSottoIntestazione4 {

	background-image: url(../images/home/img_sotto_intestazione4.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 134px;
	width: 750px;
}
#directions {
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.imgSottoIntestazione5 {

	background-image: url(../images/home/img_sotto_intestazione5.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 134px;
	width: 750px;
}
.angoloLogo2 {

	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #B2B2BC;
	border-left-color: #E4E4E9;
}
.testo14 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
.div04 {
	background-image: url(../images/home/div04.gif);
	background-repeat: repeat-x;
}
.testo15 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.testo16 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.sfondoTabServizi {
	background-image: url(../images/servizi/sfondo_tab_servizi.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.imgSottoIntestazione6 {


	background-image: url(../images/home/img_sotto_intestazione6.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 134px;
	width: 750px;
}
.imgSottoIntestazione7 {


	background-image: url(../images/home/img_sotto_intestazione7.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 134px;
	width: 750px;
}
.imgSottoIntestazione8 {


	background-image: url(../images/home/img_sotto_intestazione8.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 134px;
	width: 750px;
}

.imgSottoIntestazione9 {


	background-image: url(../images/home/img_sotto_intestazione9.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 134px;
	width: 750px;
}

.imgSottoIntestazione10 {


	background-image: url(../images/home/img_sotto_intestazione10.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 134px;
	width: 750px;
}

.imgSottoIntestazione11 {


	background-image: url(../images/home/img_sotto_intestazione11.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 134px;
	width: 750px;
}
.imgSottoIntestazione12 {


	background-image: url(../images/home/img_sotto_intestazione12.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 134px;
	width: 750px;
}
.imgSottoIntestazione13 {


	background-image: url(../images/home/img_sotto_intestazione13.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 134px;
	width: 750px;
}
.testo17 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFDCB9;
	text-decoration: none;
}
.testo18 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #858B96;
	text-decoration: none;
}

.div05 {
	background-image: url(../images/home/div03.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.campi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	border: 1px solid #FF9966;
	height: 10px;
}
.campi2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	border: 1px solid #FF9966;
	width: 150px;
}
.bottoni {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FF6600;
	border: 1px solid #FF3300;
	padding-top: 2px;
	padding-bottom: 2px;
}
.border02 {
	border: 1px solid #000000;
}
.testo19 {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF4E00;
	text-decoration: none;
}
.imgSottoIntestazioneBook {

	background-image: url(../images/home/img_intestazione_book.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 134px;
	width: 750px;
}
.accordionButton { padding:10px; background:#F60;color:#FFF;font-size:13px;font-family: Verdana, Arial, Helvetica, sans-serif;border-bottom:solid 1px #FFF;cursor:pointer}
.accordionContent{background: none;border-bottom:solid 1px #FFF;}
.accordionContent{margin:0px;}